/*----- 
 c-subpage-table
 ------*/

.c-subpage-table {
  border-top: 1px solid #aaaaaa;
}

.c-subpage-table__item {
  display: grid;
  grid-template-columns: 240px 1fr;
  border-bottom: 1px solid #aaaaaa;
}

.c-subpage-table_heading {
  background: #f1f6ff;
  padding: 30px 0;
  height: 100%
	  display: flex;
    align-items: center;    /* 上下中央 */
    justify-content: center; /* 左右中央 */
}

.c-subpage-table_heading--center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-subpage-table_heading p {
  font-weight: bold;
  font-size: 18px;
  color: #111;
  text-align: center;
}

.c-subpage-table_content {
  padding: 30px 0;
  padding-left: 60px;
  padding-right: 20px;
}

.c-subpage-table_content p {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.7777;
  color: #111;
}

@media (max-width: 1000px) {

  .c-subpage-table__item {
    display: grid;
    grid-template-columns: 120px 1fr;
    border-bottom: 1px solid #aaaaaa;
  }

  .c-subpage-table_heading {
    padding: 20px 5px;
  }

  .c-subpage-table_heading p {
    font-size: 12px;
  }

  .c-subpage-table_content {
    padding: 20px 0;
    padding-left: 20px;
    padding-right: 10px;
  }

  .c-subpage-table_content p {
    font-size: 12px;
  }
}
